Sudah tersedia BuddyPress 1.2.9. Ini merupakan rilis perbaikan bug untuk cabang 1.2, untuk memastikan kompatibilitas penuh dengan WordPress 3.2. (Catatan: bbPress 2.0 versi baru belum termasuk di dalamnya! Masih sedang kita kerjakan!)

BuddyPress 1.2.9 mengikutsertakan perbaikan yang berkaitan dengan versi baru jQuery (1.6.1) yang datang bersama paket WordPress 3.2. Perubahan ini mempengaruhi perilaku javascript dan ajax dalam tema bp-default. Jika situs BuddyPress Anda menggunakan bp-default (atau tema anaknya) Anda harus memperbarui BuddyPress ke versi 1.2.9 segera setelah memperbarui ke WordPress 3.2.

Bisa diunduh di kolom kanan…
atau dari http://i18n.svn.buddypress.org/id_ID/branches/1.2/ untuk file MO.

Selamat mencoba!